
;;-----------------------------------------------
;; AddonMisc
;;-----------------------------------------------

[AddonMisc]
AutoRefresh=Automatikus frissítés
Setting=Beállítások
Sec=mp.
Min=perc
Hour=óra
Day=nap
NotRefresh=Nincs frissítés
Customize=Frekvencia testreszabása[%1]
CustomRefreshSet=Frekvencia testreszabásának beállítása
RefreshNow=Frissítés most
FeedReader=Hírcsatorna olvasó
notepad=Internetes jegyzettömb
Translate=Fordítás
translate.selectedText=Kijelölt szöveg fordítása
translate.page=Oldal fordítása
SnapScreen=Fényképezés
fileSniffer.open=Fájl kinyerése
app.launch.mxExpressLookup=Gyors keresés
snapScreen.region=Kijelölt terület fényképezése
snapScreen.page=Teljes oldal fényképezése
help=Súgó

[RefreshFreSet]
TabFreshFreqManager=Frekvencia beállítása
FreshFreqTime=Frissítés minden
Sec=mp.
ShortTips=Kérjük, ne legyen túl rövid a frissítési időköz.
Setting=Beállítás
Cancel=Mégse

[Identity]
title=Munkamenet
OpenAll=Összes megnyitása
QuickLMgr=Munkamenet-kezelő

[IdentifyManager]
WorkspaceManager=Munkamenet-kezelő
CheckedItemsWillBeDisplayedInMenu=@CheckedItemsWillBeDisplayedInMenu@
Title=Cím
DefaultWndName=Munkamenet
ShortcutTip=Beállítható a gyorsbillentyű az ablakcseréhez.
DLG_DELBTN=Törlés
AddNewWorkspace=Új munkamenet hozzáadása
Done=Kész
SetKey=Beállítás
